uuid: da926559-a403-42fa-8d75-23b1d372a194
langcode: en
status: false
dependencies:
  config:
    - core.entity_view_mode.media.full
    - field.field.media.remote_video.field_media_oembed_video
    - media.type.remote_video
  module:
    - media
_core:
  default_config_hash: TuGwbrYbT19Rf1w1Sm9JCbTxHeeqENjvQxByf13lIpY
id: media.remote_video.full
targetEntityType: media
bundle: remote_video
mode: full
content:
  field_media_oembed_video:
    type: oembed
    label: hidden
    settings:
      max_width: 1600
      max_height: 1200
      loading:
        attribute: eager
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  name: true
  thumbnail: true
  uid: true
